Bug 349561 - Add Conga support for Oracle Resource Agent
Add Conga support for Oracle Resource Agent
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: conga (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Brian Brock
: Documentation, FutureFeature
Depends On: 182423
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-23 17:02 EDT by Scott Crenshaw
Modified: 2009-04-16 16:27 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0798
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 15:14:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2007-10-23 17:02:10 EDT
As we add resource agents we should also have Conga UI support.  This holds true
for the Oracle resource agent.
Comment 1 Brian Brock 2008-04-08 14:41:57 EDT
More details to test this would help QA, by removing guesswork from testing.
Comment 2 Ryan McCabe 2008-04-08 15:00:00 EDT
There's a new resource type in the pulldown when creating a new resource (or
service) called "Oracle 10g Failover Instance." Creating a resource in conga
will produce a "<oracledb>" block in the resource list (or service) block.
Comment 3 Brian Brock 2008-04-14 18:33:00 EDT
thanks, setting QA_ACK
Comment 5 Brian Brock 2008-05-23 14:49:50 EDT
fix verified in 0.11.1-4.el4, cluster.conf is modified as described.

changing bug state to verified
Comment 8 errata-xmlrpc 2008-07-25 15:14:22 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0798.html

Note You need to log in before you can comment on or make changes to this bug.